---
activePage-05: active
layout: header-dark-en
header-img: careers-header.jpg
---


<div class="row expanded align-center align-bottom headerFull headerDark parallaxContainer">
  <div class="column small-9 large-7 weAre-bannerPositioning">
    <h1 class="h1Class"><span class="h1ClassThin">Job</span> Application</h1>
    <p>We are all about people first, the most homogeneous blended team with the most courageous projects. We don’t have a hit list of brands we want to chase. Instead, we have a list of people we would be proud to call as a part of Doruk family, again or for the first time.</p>
  </div>
</div>
<div class="row expanded align-center pagedContainer">
  <div class="column small-11 medium-11 large-8 pagedContentContainer" page-side-vertical-text="APPLICATION FORM">
    <form id="applicationForm" name="applicationForm">
      <div class="row align-center">
        <div class="small-12 medium-6 large-4 columns">
            <input type="text" placeholder="Name">
        </div>
        <div class="small-12 medium-6 large-4 columns">
            <input type="text" placeholder="City">
        </div>
        <div class="small-12 medium-6 large-4 columns">
            <input type="text" placeholder="E-Mail">
        </div>
        <div class="small-12 medium-6 large-4 columns">
            <input type="text" placeholder="Phone">
        </div>
        <div class="small-12 medium-6 large-4 columns">
          <select>

            <option value="husker" selected disabled>Select a Position</option>
            <option value="husker">Job App: Front-End Developer</option>
            <option value="husker">Job App: Front-End Developer</option>
            <option value="starbuck">Job App: Front-End Designer</option>
            <option value="hotdog">Job App: Back-End Developer</option>
            <option value="apollo">Job App: API Developer</option>
          </select>
        </div>
        <div class="small-12 medium-6 large-4 columns uploadInputContainer">
          <input type="file" name="FileUpload" id="FileUpload" />
          <label for="FileUpload"><span>Upload CV</span></label>
        </div>
        <div class="small-12 columns">
            <textarea rows="3" placeholder="Message (if)"></textarea>
        </div>
        <div class="small-12 large-4 columns">
          <!-- Divider -->
          <div class="vDividerMedium"></div>
          <button type="submit" class="button expanded large">SEND THE APPLICATION</button>
        </div>
      </div>
    </form>
  </div>
</div>
<div class="row expanded align-center align-bottom headerFull darkGradient parallaxContainer">

  <div class="headerConceptImage isConceptBottom" data-speed-x="0" data-speed-y="-6" style="background-image: url('{{root}}./assets/img/{{ header-img }}');"></div>
</div>
